{
	code: "metal",
	variants: [		
		{             
			code: "carbonized",
			meltPoint: 830,
			boilPoint: 2300,
			density: 7750,
			specificHeatCapacity: 0.435,
			elemental: false,
			tier: 1
		}
	]
}